#Wed Oct 18 10:54:16 CEST 2017
name=Optis
tests=RPS Tests Betriebsmode
description=rps section till Optis
parameters=mode&"2,IQCOM,$OPT,1,DIA"&"betriebsmode";expectedVal14&"0x4000"&"[hex] Expected value for channels 1-4";expectedVal58&"0x0000"&"[hex] Expected value for channels 5-8";
